Subject: VEGAN: (or LACTO:) Quick Soup

From: [email-masked] (Chuck Narad)
Date: Fri, 25 Mar 1994 09:59:02 GMT

Ah, wintertime, when a young cook's heart turns to soup...

Hmmm...I'd better work on that opening line, doesn't sound
too appetizing...

I like to experiment with soups (one of these days I'll have to post
my infamous broccoli-wine recipe).  Whipped this one up recently;
hearty, tasty, and takes less than 1/2 hour to cook.

        4 c water
        2 TBS miso
        small onion, diced
        2 cloves garlic
        1 potato or 2 parsnips, peeled and cubed
        1 carrot, split and sliced
        handful of red lentils
        1/4 c elbow macaroni
        2 TBS unsalted butter (or margarine for vegan)
        1/3 c tamari
        1 tsp each dried basil and marjoram (more to taste)
        1/2 c frozen corn
        1/2 c cooked garbanzos (or 1 small can, drained)

Saute the onion and garlic on medium heat until soft (water or a little
olive oil).  Add water, bring to a boil.  Add potato or parsnips and carrots,simmer on medium for 10 minutes.  Add lentils, garbanzos, corn, spices,
and tamari and simmer for 5 minutes; add macaroni and butter or margarine,
simmer 10 more minutes, and serve.  Good with fresh corn muffins.

------------------------------------
Chuck Narad -- diver/adventurer/engineer